Deactivate Host rescue mode feature for a dedicated server

POST/v1/hosts/dedicated_servers/{server_id}/features/host_rescue_mode/deactivate

A POST request to /v1/hosts/dedicated_servers/{server_id}/features/host_rescue_mode/deactivate deactivates the Rescue mode feature. The server for operation to be specified in the path parameter.

Authorization

bearerAuth
AuthorizationBearer <token>

In: header

Path Parameters

server_id*string

A unique identifier of a server.

Response Body

application/json

application/json

application/json

curl -X POST "https://example.com/v1/hosts/dedicated_servers/l9avRMaG/features/host_rescue_mode/deactivate"
{  "name": "host_rescue_mode",  "status": "activated"}
{  "message": "Incompatible feature state",  "code": "INCOMPATIBLE_FEATURE_STATE"}
{  "message": "Host is not ready",  "code": "PRECONDITION_FAILED"}